body {
    margin: 0;
    display: flex;
    flex-direction: column; 
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    background-color: #2c3e50;
    color: white;
    font-family: sans-serif;
}

canvas {
    border: 2px solid #ecf0f1;
    margin-bottom: 20px;
    background-color: black;
}

input, select {
    margin: 5px;
    padding: 5px;
    border-radius: 4px;
    border: none;
}

a, a:visited{
    color: cyan;   
}

a:hover {
    color: #3498db;
    text-decoration: underline;
}

a:active {
    color: #166fab;
    text-decoration: underline;
}